#FormTitle{
    position: relative;
    left:45%;
    top: 40px;
}

form {
    float: left;
    margin-left: 20%;
    margin-top: 2%;
}

label span {
    font-size: 150px;
    color:  rgb(0,68,121);
}

* {
    font-style: normal;
    font-weight: 400;
}

body{
    font-family: myriad-pro, sans-serif;
    width: 100%;
    height: 100%;
    border-style:none;
}

#main .deactive{
    color:  grey;
}

#title{
    float:left;
    height: 10%;
    width: 25%;
    margin: 5% 20% 10px 40%;
    font-size: 30px;
   <!-- background: rgb(214,214,214); -->
}

#main{
    display: grid;
    grid-template-rows: 1fr 2fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 0px 0px 0px 0px;
    margin: 0px 0 0 0;
    border-style: none;
    background: white;
    transition: 1s;
}

#content{
    display: flex;
    grid-column: 2;
    grid-row-start: 2;
    font-size: 30px;
    color: white;
    align-items: center;
    justify-content: center;
}
}

#nextButton{
    position: absolute;
    bottom: 0;
    right: 0;
}

img {
    background: none;
    border-radius: 8px;
    width: 180px;
    height: 180px;
}
